{
	"format_version": "1.8.0",
	"minecraft:client_entity": {
		"description": {
			"identifier": "quetz:karkinos_spawner",
			"min_engine_version": "1.8.0",
			"materials": {
				"default": "enderman"
			},
			"textures": {
				"default": "textures/entity/boss_spawner/karkinos"
			},
			"geometry": {
				"default": "geometry.boss_spawner"
			},
			"spawn_egg": {
				"base_color": "#48e819",
				"overlay_color": "#5d6f6e"
			},
			"animations": {
				"facing": "animation.bait.idle",
				"look_at_target": "animation.common.look_at_target"
			},
			"animation_controllers": [
				{
					"facing": "controller.animation.shulker.facing"
				},
				{
					"move": "controller.animation.shulker.move"
				}
			],
			"render_controllers": ["controller.render.default"]
		}
	}
}